.navbar {
    background-color: var(--navbar-color);
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    padding: 10px 20px;
    width: 100%;
    height: 60px;
    position: sticky;
    top: 0;
    margin: 0;
    box-sizing: border-box;
    z-index: 1000;
}

.navlink-animation {
    text-decoration: underline;
    text-decoration-color: transparent;
    text-underline-offset: 5px;
    transition: text-decoration-color 0.3s ease-in-out;
}

.navlink-animation:hover {
    text-decoration-color: var(--secondary-color);
}